Angelina-Benjamin - Feature #2139

Feature # 2067 (New): Documentacion del plan de proyecto (avance 3)
Realizar pruebas de funcionamiento

10/02/2022 04:39 PM - Angelina Orozco

Status: New Start date: 11/08/2022
Priority: Normal Due date: 11/30/2022
Assignee: Angelina Orozco % Done: 50%
Category: Estimated time: 3.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/02/2022 04:46 PM - Angelina Orozco
- Start date changed from 10/10/2022 to 10/17/2022

#2 - 11/04/2022 09:52 PM - Angelina Orozco
- Due date changed from 11/07/2022 to 11/30/2022

- Start date changed from 10/17/2022 to 11/07/2022

#3 - 11/04/2022 10:00 PM - Angelina Orozco
- Start date changed from 11/07/2022 to 11/08/2022

#4 - 12/18/2022 05:29 PM - Angelina Orozco
- % Done changed from 0 to 50
